Subject: Re: Newbie contribution idea for 'git log --children': input requested

From: Jacob Stopak <[email-masked]>
Date: Tue, 20 Sep 2022 17:24:06 -0700

On Tue, Sep 20, 2022 at 06:28:24PM -0400, Jeff King wrote:
> Taking it all together, a script like this works:
... 
> I think this could be done inside Git, though it would be a little
> awkward. Maybe it's worth living with that script for a while and seeing
> if you like it.
> 
> -Peff

Wow thanks for putting that script together! Looks awesome I'm looking forward
to testing it out - I think it should be fine for my purposes.

Also unrelated - thought of a different patch idea to work on related to the git
shortlog command, so will be submitting that hopefully one of these days... o.O